<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>
</head>
<body>
  
    <h1> {{message}} </h1>
    <h2> {{ error.status }}</h2>
    <p> {{  error.stack }}</p>
    
</body>
</html>